<?php
/**
 * Created by PhpStorm.
 * User: cbarranco
 * Date: 10/4/2016
 * Time: 3:53 PM
 */

namespace Hilco\Models;


use Illuminate\Database\Eloquent\Builder;

class WebUserPersona extends WebModel {
    protected $table = 'WebUserPersonas';
    protected $fillable = ['name, slug'];

    public function webUsers() {
        return $this
            ->belongsToMany(WebUser::class, 'WebUser_WebUserPersona', 'webuserpersona_id', 'webuser_id');
    }
}